RubyGems.org

rbcurse

1.4.1.pre2

Ruby curses/ncurses widgets for easy application development on text terminals (ruby 1.9, 1.8)

installgem install rbcurse -v 1.4.1.pre2 --pre
Authors

Rahul Kumar

19,189 total downloads 223 for this version
Owners

0026dd77fd9ecc97b36e5b79cdbcf590

Gemfile
gem 'rbcurse', '~> 1.4.1.pre2'
Versions
  1. 1.5.3 March 5, 2013 (63 KB)
  2. 1.5.2 December 13, 2012 (251 KB)
  3. 1.5.0 December 9, 2011 (53.5 KB)
  4. 1.5.0.pre2 December 9, 2011 (53.5 KB)
  5. 1.5.0.pre1 December 5, 2011 (53.5 KB)
Show all versions (22 total)
Runtime Dependencies
  1. ffi-ncurses >= 0.4.0